.campus #banner .inner {
    max-width: 1150px;
    padding: 0px 2%;
}

.campus .focus.clearfix.focus-box {
    width: 100% !important;
    height: auto !important;
}

.campus .focus-container {
    width: 100% !important;
    /* height: 100% !important; */
}

.campus .wp-panel.fcous-panel.panel-5.clearfix {
    width: 66.173%;
    float: left;
}

.campus .focus-container .focus-item img {
    height: auto;
}

.campus .focus-container .focus-item {
    height: auto;
}
.campus .focus-title-bar {margin-left: 0;/* transform: translate(-50% ,0); */bottom: 39px;height: 23px;opacity: 0;transition: .3s;left: 0;display: none;}

.campus .abstract {
    width: 31%;
    float: right;
    padding-right: 0.5%;
}

.campus .campus_title .title {
    font-size: 50px;
    font-family: lulow01;
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
    float: left;
}

.campus .abstract .news_text span {
    font-size: 17px;
    font-family: ltw0135;
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}

.campus .abstract .news_text {
    text-align: left;
}

.campus .focus-title-bg {
    background-color: #fff;
    opacity: 0.7;
}

.campus .focus-title a,.campus .focus-text a {
    color:#000;
    font-family:futult;
    font-weight:bold;
    font-size:16px;
   
}

.campus .focus-pagination:after {
    content:"/5";
    font-size:12px;
    font-family:futult;
    color:#000;
    font-weight:bold;
    line-height: normal;
    letter-spacing: normal;
}


.campus .focus-page {
    display: none;
    overflow: inherit;
}

.campus .focus-page-active {
    display: block;
    background: no-repeat;
}

.campus .focus-page-active span {
    position: relative;
    display: block;
    font-size: 12px;
    color: #000;
    font-family: futult;
    font-weight:bold;
    bottom: -10px;
    left: -4px;
    line-height: normal;
    letter-spacing: normal;
}

.campus .focus-pagination {}
.campus .focus-text-box {
    width: 100%;
    bottom: 0;
    left: 0;
    top: auto;
    padding: 10px 0;
    box-sizing: border-box;
    opacity: 0;
    transition: .3s;
    display: none;
}

.campus .focus-text-bg {
    display: block;
    opacity: 0.7;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.campus.focus-text-inner {
    width: 100%;
}

.campus .focus-text-inner {
    width: 100%;
    padding: 0 100px 0 10px;
    box-sizing: border-box;
}

.campus .focus-text {
    font-size: 14px;
    color: #333;
    font-family: futult;
    font-weight: bold;
    line-height: normal;
    text-align: left;
}

.campus h2.focus-title {
    padding: 0 10px;
    line-height: 43px;
}
.campus #banner .inner>div {
    padding: 50px 0;
}

.campus .campus_title {
    padding-bottom: 34px;
}

.campus .abstract .news_text p {
    line-height: normal;
    letter-spacing: normal;
}

.campus .focus-navigation {
    font-weight: bolder;
}
.campus .north .wp-panel.fcous-panel.panel-5.clearfix {
    float: right;
}
.campus .confucius .wp-panel.fcous-panel.panel-5.clearfix {
    float: right;
}
.campus .confucius .abstract .news_text {
    text-align: right;
}

.campus .north .abstract {
    float: left;
}

.campus .north .abstract .news_text {
    text-align: right;
}


.campus .wp-panel.fcous-panel.panel-5.clearfix:hover .focus-title-bar{
    opacity: 1;
    display: block;
}
.campus .wp-panel.fcous-panel.panel-5.clearfix:hover .focus-text-box{
    opacity: 1;
}
.campus .wp-panel.fcous-panel.panel-5.clearfix:hover .focus-pagination{
    opacity: 1;
}
.campus .wp-panel.fcous-panel.panel-5.clearfix .focus-pagination {
    opacity: 0;
    transition: .3s;
}
 @media screen and (max-width: 850px){
     .campus #banner .inner>div{
    padding: 30px 0;
}
     .campus .campus_title .title{
    font-size: 40px;}
 }
 @media screen and (max-width: 700px){
     .campus .campus_title .title{
    font-size: 35px;
    }
    .campus .abstract .news_text span{
    font-size: 15px;
}
 }

  @media screen and (max-width: 600px){
      .campus .abstract{
    width: 100%;
    float: right;
    padding-top: 20px;}
    .campus .campus_title{
    padding-bottom: 20px;
}
.campus .north .campus_title .title{
    float: right;
}
.campus .wp-panel.fcous-panel.panel-5.clearfix{
    width: 80.173%;
}
.campus #banner .inner>div{
    padding: 20px 0;
}
  }
  @media screen and (max-width: 500px){
      .campus .campus_title .title{
    font-size: 27px;}
    .campus .abstract .news_text span{
    font-size: 14px;
}
  }

@media screen and (max-width: 400px){
  .campus .wp-panel.fcous-panel.panel-5.clearfix{
    width: 92.173%; }
   .campus .campus_title .title{
    font-size: 22px;}
    .campus .campus_title{
    padding-bottom: 10px;
}
  }